@media (min-width: 1079px){
  .s-wrapper{
    background-position:top center;
    background-clip:border-box;
    background-repeat:no-repeat;
    background-size:contain;
    padding-top:30px;
    padding-top:2.14286rem; }
  .s-wrapper.bg--1{
    background-image:url('../../images/theme/UNESCO/background__1.jpg'); }
  .s-wrapper.bg--2{
    background-image:url('../../images/theme/UNESCO/background__2.jpg'); }
  .s-wrapper.bg--3{
    background-image:url('../../images/theme/UNESCO/background__3.jpg'); }
  .s-wrapper.bg--4{
    background-image:url('../../images/theme/UNESCO/background__4.jpg'); }
  .s-wrapper.bg--5{
    background-image:url('../../images/theme/UNESCO/background__5.jpg'); } 
  .s-wrapper.bg--6{
    background-image:url('../../images/theme/UNESCO/background__6.jpg'); }
  .s-wrapper.bg--7{
    background-image:url('../../images/theme/UNESCO/background__7.jpg'); }
  .s-wrapper.bg--8{
    background-image:url('../../images/theme/UNESCO/background__8.jpg'); } }




/*
[class*='s-white-wrapper'] {
  @include susy-media($desktop) {
    animation-name: reveal;
    animation-duration: .2s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-timing-function: ease-in;
    animation-fill-mode: both;
    animation-delay: 1.2s;
  }
}
*/
@media (min-width: 1079px){
  .search__search--form{
    margin:120px 0; } }

@media (min-width: 1079px){
  .l-content__sidebar > *{
    margin-top:0; } }

@-webkit-keyframes reveal{
  0%{
    opacity:0; }
  100%{
    opacity:1; } }

@-o-keyframes reveal{
  0%{
    opacity:0; }
  100%{
    opacity:1; } }

@keyframes reveal{
  0%{
    opacity:0; }
  100%{
    opacity:1; } }
